CVE-2018-5170 (retired)

Priority
Description
It is possible to spoof the filename of an attachment and display an
arbitrary attachment name. This could lead to a user opening a remote
attachment which is a different file type than expected. This vulnerability
affects Thunderbird ESR < 52.8 and Thunderbird < 52.8.
Package
Upstream:released (52.8.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1:52.8.0+build1-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:52.8.0+build1-0ubuntu0.18.04.1)
More Information

Updated: 2019-08-23 09:34:14 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)